/* Glossary Pager */
.health-info-menu-view,
.health-info-menu-view .views-row {
  clear: both; }

#nav-wrapper #block-views-health-info-menu-view-block-1 {
  box-sizing: border-box; }
#nav-wrapper #block-views-front-contact-box-block {
  box-sizing: border-box;
  color: gray;
  float: right;
  font-size: 12px;
  line-height: 1.2;
  margin: 0;
  max-width: 100%;
  padding: 0 20px; }
  #nav-wrapper #block-views-front-contact-box-block strong {
    font: bold 16px "oswaldregular", "Oswald", "sans-serif"; }
  #nav-wrapper #block-views-front-contact-box-block .phone-block-inner {
    padding-top: 20px; }
    #nav-wrapper #block-views-front-contact-box-block .phone-block-inner span,
    #nav-wrapper #block-views-front-contact-box-block .phone-block-inner a {
      display: block;
      float: left; }
    #nav-wrapper #block-views-front-contact-box-block .phone-block-inner .phone-number {
      display: none;
      margin-top: 10px;
      height: auto;
      max-width: 200px;
      padding: 0;
      margin: 0; }

.front #block-views-front-contact-box-block .ask-health-text {
  padding-top: 20px;
  display: block; }

.not-front #nav-wrapper #block-views-front-contact-box-block {
  padding-bottom: 0; }
  .not-front #nav-wrapper #block-views-front-contact-box-block .ask-health-text {
    display: inline-block;
    margin-right: 10px;
    width: 260px; }
  .not-front #nav-wrapper #block-views-front-contact-box-block .ask-health-text,
  .not-front #nav-wrapper #block-views-front-contact-box-block .phone-block-inner {
    float: left;
    padding-top: 20px; }
  .not-front #nav-wrapper #block-views-front-contact-box-block .views-field-contextual-links {
    margin-right: 30px;
    position: absolute;
    top: 0;
    right: 49%; }

.view-health-information-listing-display .view-footer {
  margin-top: 20px; }

.sidebar #block-tagclouds-1,
.sidebar #block-tagclouds-5,
.sidebar #block-system-navigation,
.sidebar #block-menu-menu-members-area {
  /* fix: stop block from overlaying element above */
  clear: both; }

.h2-icon h2.block-title,
#block-user-login h2.block-title,
.sidebar #block-tagclouds-1 h2.block-title,
.sidebar #block-tagclouds-5 h2.block-title {
  background: url("../images/sprite-whqw.png") no-repeat -1164px -5px;
  color: #6d6a64;
  display: block;
  font: 400 24px "oswaldregular", "Oswald", "sans-serif";
  height: 40px;
  padding-left: 50px;
  padding-top: 13px; }

/* Glossary Pager */
ul.alpha-pagination-list {
  border: 1px solid #d0c4c2;
  border-radius: 5px;
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ece6d9+0,eae0c9+100 */
  background: #ece6d9;
  /* Old browsers */
  background: -moz-linear-gradient(top, #ece6d9 0%, #eae0c9 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #ece6d9 0%, #eae0c9 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #ece6d9 0%, #eae0c9 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ece6d9', endColorstr='#eae0c9',GradientType=0 );
  /* IE6-9 */ }
  ul.alpha-pagination-list li {
    display: inline-block;
    padding: 5px 10px;
    font-size: 1.2em;
    font-weight: bold;
    /* override alpha pager */
    border: none;
    margin-right: 0; }
    ul.alpha-pagination-list li.active {
      background-color: #f5f1ea; }
    ul.alpha-pagination-list li.inactive {
      color: #bbb;
      font-weight: normal; }
    ul.alpha-pagination-list li:first-child {
      border-left: none; }
    ul.alpha-pagination-list li.all {
      display: none; }

#block-block-4 .block-inner {
  margin: 0; }
  #block-block-4 .block-inner #mc_embed_signup {
    padding: 0; }
    #block-block-4 .block-inner #mc_embed_signup form {
      padding: 0 !important; }
      #block-block-4 .block-inner #mc_embed_signup form .indicates-required {
        display: none; }
      #block-block-4 .block-inner #mc_embed_signup form .mc-field-group {
        width: inherit !important;
        padding-bottom: 0; }
        #block-block-4 .block-inner #mc_embed_signup form .mc-field-group input {
          box-sizing: border-box;
          padding: 6px; }
          #block-block-4 .block-inner #mc_embed_signup form .mc-field-group input:focus {
            outline: none;
            outline-offset: 0;
            color: black;
            background-color: #fafafa;
            border-color: #4d90fe; }
        #block-block-4 .block-inner #mc_embed_signup form .mc-field-group input[type="email"] {
          background: #fff url("../images/sprite-whqw.png") no-repeat -1177px -376px;
          text-indent: 20px; }
        #block-block-4 .block-inner #mc_embed_signup form .mc-field-group input[type="text"] {
          height: inherit;
          left: inherit; }
      #block-block-4 .block-inner #mc_embed_signup form input[type="submit"] {
        margin: 10px 0 0 0; }

.sidebar #block-tagclouds-1,
.sidebar #block-tagclouds-5,
.sidebar #block-system-navigation,
.sidebar #block-menu-menu-members-area {
  /* fix: stop block from overlaying element above */
  clear: both; }
.sidebar #block-tagclouds-1 .block-content,
.sidebar #block-tagclouds-5 .block-content {
  font-size: 80%; }

.tagclouds.level6 {
  font-size: 1.6em;
  font-weight: bold; }

.tagclouds.level5 {
  font-size: 1.5em;
  font-weight: bold; }

.tagclouds.level4 {
  font-size: 1.4em; }

.tagclouds.level3 {
  font-size: 1.3em; }

.tagclouds.level2 {
  font-size: 1.2em; }

.tagclouds.level1 {
  font-size: 1.1em; }

/*
 * responsive.custom.css is for custom media queries that are not set via the
 * theme settings, such as cascading media queries.
 *
 * By default all the other responsive stylesheets used in Adaptivetheme use a
 * "stacking method", however cascading media queries use a waterfall method so
 * you can leverage the cascade and inheritance for all browsers that support
 * media queries, regardless of screen size.
 *
 * @SEE http://zomigi.com/blog/essential-considerations-for-crafting-quality-media-queries/#mq-overlap-stack
 *
 * NOTE: this file loads by default, to disable got to your theme settings and
 * look under the "CSS" settings tab.
 */
/*
 * Really small screens and up
 */
/* @media only screen and (min-width: 220px) {} */
/*
 * Smalltouch sizes and up
 */
/* @media only screen and (min-width: 320px) {} */
/*
 * Smalltouch sizes and down
 */
@media only screen and (max-width: 480px) {
  /* 
   * Float Region Blocks - custom media query CSS example:
   * 
   * Float regions blocks is an Extension you can enable in the appearance
   * settings for your theme. This feature allows you to automatically float
   * blocks in regions, you can switch it on and off depending on your
   * requirements. For design purposes you many want to remove the floats for
   * devices where the entire theme is just one column - for example small
   * mobile phones. The following CSS is inside the custom media query:
   *
   *   @media only screen and (max-width: 480px){}
   *
   * This will target devices with a maximum width of 480px - most small phones.
   * In these smaller screen sizes we can remove the float and widths so all
   * blocks stack instead of displaying horizonally. The selector used is an
   * "attribute selector" which will match on any float block class. Use your
   * inspector or Firebug to get the classes from the page output if you need
   * more granular control over block alignment and stacking.
   */
  .region[class*="float-blocks"] .block {
    float: none;
    width: 100%; } }
/*
 * Tablet sizes and up
 */
/* @media only screen and (min-width: 768px) {} */
/*
 * Desktops/laptops and up
 */
/* @media only screen and (min-width: 1025px) {} */
